#!/bin/sh
##  2020  Buenos Aires, Argentina
##
##  (-58.560530, -34.774930) - (-58.315030, -34.521580)
##                                              lat         lng
##    ar | buenos aires | Buenos Aires | 07 | -34.5875 | -58.6725

CITY="BA_AR"
#         w    s        e        n
BBOX="-58.48,-34.60,-58.32,-34.521"

XAPI_URL="http://www.overpass-api.de/api/xapi?"
# needed for Overpass server:
XAPI_EXTRA="[@meta]"
wget --progress=dot:mega -O "$CITY.osm" \
   "${XAPI_URL}*[bbox=$BBOX]$XAPI_EXTRA"
if [ $? -ne 0 ] ; then
 echo "ERROR getting osm data"
 exit 1
fi

